<?xml version="1.0" encoding="utf-8"?>
<DefaultSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  version="1.8.0.0">
  <Package
    ID="ETKTools ETKTools"
    displayName="ETKTools">
    <CustomParameters>
      <Variable
        name="PRODINSTDIR"
        defaultValue="[globalvar:ProgramFiles]\ETAS\ETKTools4.2"
        validation="path"
        description="ETKTools installation directory. Location to install product executables and binaries." />
      <Variable
        name="IPM_AUTO_CONFIG_NIC"
        defaultValue=""
        validation="none" />
      <Variable
        name="IPM_AUTO_IP_RANGE"
        defaultValue=""
        validation="none" />
      <Variable
        name="IPM_DEFAULT_OFFSET_START"
        defaultValue=""
        validation="none" />
      <Variable
        name="IPM_DEFAULT_OFFSET_END"
        defaultValue=""
        validation="none" />
      <Variable
        name="IPM_AUTO_IP_REASSIGNMENT"
        defaultValue=""
        validation="none" />
      <Variable
        name="CONTINUE_ON_TRACE_OVERFLOW"
        defaultValue="false"
        validation="none" />
    </CustomParameters>
  </Package>
  <Package
    ID="GENESISBootstrapperSetupETKTools"
    displayName="ETKTools_Setup">
    <CustomParameters>
      <Variable
        name="CREATE_UNINSTALLATION_SHORTCUT"
        defaultValue="No"
        validation="none"
        description="Enable or disable creation of uninstall shortcut in Start Menu/All Programs. Set to 'Yes' to enable or 'No' to disable. Supported only until Windows 7." />
      <Variable
        name="ENABLE_ERROR_REPORTING"
        defaultValue="Yes"
        validation="none"
        description="Enable or disable generation of automatic email in case of failure. Set to 'Yes' to enable or 'No' to disable." />
      <Variable
        name="EMAIL_ERROR_REPORT_TO"
        defaultValue="mcd.support.de@etas.com"
        validation="none"
        description="Specify one or more email address to whom the error report email has to be sent. Multiple email addresses can be specified separated by commas." />
    </CustomParameters>
  </Package>
</DefaultSettings>